Subject: GLOWBUGS digest 239

From: [email-masked]
Date: Thu, 18 Jul 1996 11:40:43 -0500 (CDT)

GLOWBUGS Digest 239

Topics covered in this issue include:

  1) Re: Could there be a 1-tube superhet? (reflex amp)
	by Andy Wallace <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 18 Jul 96 12:35:11 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Could there be a 1-tube superhet? (reflex amp)
Message-ID: <9607181635.AA01743@training6>

----- Begin Included Message -----

From: John Kolb <[email-masked]>
Subject: Re: Could there be a 1-tube superhet?

I remember something called, I think, a reflex circuit, where a
single tube was used as two or more functions at the same time.
Using suitable tuned circuits and coupling circuits could easily
amplify RF or IF and audio, without them interacting. 

----- End Included Message -----

I think one of the big, common Ghirardi or Terman 
tomes talks about this. The conclusion is that there
is a performance handicap, so only use it where tube
count is a requirement. Still, it sounds like an 
interesting idea, and the whole concept boggles
my feeble mind. RF and IF through the same chain. Yeek!
How do they DO that, Daddy?

73,
--Andy
[email-masked]

------------------------------

End of GLOWBUGS Digest 239
**************************